@import url(/css/reset.css);
@import url(/css/shell-new.css);
@import url(/css/nav-new.css);
@import url(/css/type.css);

p img { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }
.photo { float: right; margin: 0 0 1em 1em; }

	
.hidden { display: none; }

/* Tabs General */
.ui-tabs-nav .ui-tabs-selected a:link, 
.ui-tabs-nav .ui-tabs-selected a:visited { cursor: default; }

.ui-tabs-nav a:hover, 
.ui-tabs-nav a:focus, 
.ui-tabs-nav a:active {
    cursor: pointer; 
	text-decoration: none;  }

.ui-tabs-panel {
	padding: 0;
	margin: 0;
	clear: both; }
   
.feed .ui-tabs-panel { padding: 11px 0 0 0 !important;  }
	
@media projection, screen { .ui-tabs-hide { display: none; } 
.feed .ui-tabs-hide { display: none; }

/* Teasers */

.teaser { padding: 9px 12px; }

.teaser h3 { 
   font-size: 16px; 
   line-height: 16px; 
	font-weight: normal; 
	color: #767676; 
	margin: 0 !important; 
	padding-bottom: 3px; 
	display: block; }

	.teaser h3 a { color: #d3242a; display: inline-block; }
	.teaser h3 a:hover,
   .teaser:hover h3 a { color: #a00c11; }
	
	.teaser p { 
		color: #616161; 
		font-size: 12px; 
		line-height: 12px; 
		padding: 1px 0 4px; 
		margin: 0; }
	.teaser p a { color: #616161; }
	.teaser p a:hover,
   .teaser:hover p a{ color: #494949; }

	.teaser p.date { 
		font-size: 10px; 
		line-height: 10px; 		
		font-weight: normal;
      text-transform: uppercase; }
      

/* Form */

.suggest form { padding: 10px 0 0; }  

.suggest fieldset { 
   border: 0;
   padding: 5px 0; }
.suggest fieldset.text { 
	border: 0;
	padding: 0 0 0 10px; }
.suggest fieldset.button { 
   padding: 15px 0 5px;
   text-align: center; }	
   
.home .suggest fieldset.first-name,  
.home .suggest fieldset.last-name, 
.home .suggest fieldset.email, 
.home .suggest fieldset.zip { display: none; }


.suggest label { 
	width: 140px;
	padding: 6px 10px 0 0;
	text-align: right;
	float: left;
	font-family: "myriad-pro-1", "myriad-pro-2", sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #00244e; }	
.suggest fieldset.text label { 
	width: auto;
	clear: both; 
	padding: 10px 0 7px; }		
	
.suggest .field { 
	width: 260px;
	background: #d5eff7;	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d5eff7');
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d5eff7));
	background: -moz-linear-gradient(top, #ffffff, #d5eff7);
	box-shadow: inset 1.3px 1.4px 4.5px #abafb5;
	-moz-box-shadow: inset 1.3px 1.4px 4.5px #abafb5;
	-webkit-box-shadow: inset 1.3px 1.4px 4.5px #abafb5;		
	border: 0;
	border-radius: 6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;	
	padding: 8px 10px;
	float: left;
   font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00244e; }
 .ie .field { border: 1px solid #cccccc !important; }
     
.secondary .suggest .field { width: 350px; }      
.suggest .field.zip { width: 100px; }	
.suggest fieldset.text textarea { width: 585px; clear: both; }	
   .suggest fieldset.text textarea { clear: both; }   
   .home .suggest fieldset.text textarea { width: 400px; height: 100px; }   
   .secondary .suggest fieldset.text textarea { width: 585px; height: 150px; }   

.suggest .field:hover { 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5eff7', endColorstr='#ffffff');
	background: -webkit-gradient(linear, left top, left bottom, from(#d5eff7), to(#ffffff));
	background: -moz-linear-gradient(top, #d5eff7, #ffffff);
	box-shadow: inset 1.6px 1.3px 4.5px #848d9a;
	-moz-box-shadow: inset 1.6px 1.3px 4.5px #848d9a;
	-webkit-box-shadow: inset 1.6px 1.3px 4.5px #848d9a; }	
	
.suggest .field:focus { 
	background: #c3dde5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c3dde5', endColorstr='#ffffff') ;
	background: -webkit-gradient(linear, left top, left bottom, from(#c3dde5), to(#ffffff));
	background: -moz-linear-gradient(top, #d5eff7, #ffffff);
	box-shadow: inset 2px 2px 6.5px #848d9a;
	-moz-box-shadow: inset 2px 2px 6.5px #848d9a;
	-webkit-box-shadow: inset 2px 2px 6.5px #848d9a; }	
	
.suggest .submit { 
	background: url(/img/submit.png) no-repeat 0 0;
	width: 146px; 
	height: 41px; 
   display: block;
   text-indent: -10000px;
   overflow: hidden;
	border: none;
	cursor: pointer; }
.ie7 .suggest .submit { 
	width: 146px; 
	height: 41px; 
   text-indent: -10000px;   
   display: block;
	border: 1px solid;
	cursor: pointer; }   
	.suggest .submit:hover { background-position: 0 -41px; }		
	.suggest .submit:active { background-position: 0 -82px; }	
	
	/* Form */

.form .left { 
   width: 270px;
   padding: 0 25px 0 0;
   float: left; }  
   
.content .form form { 
   width: 299px;
   padding: 0 0 0 30px;
   border-left: 1px solid #d3dee8;
   float: left; }  

.content .form fieldset { 
   border: 0;
   padding: 5px 0; }
.form fieldset.text { 
   border: 0;
   padding: 0 0 0 10px; }
.form fieldset.button { 
   padding: 15px 0 5px;
   text-align: center; 
   width: 10%;}	

.form fieldset.checkbox { padding: 6px 0; }
   .form fieldset.checkbox .checkbox { 
      text-align: right;
      float: left;
      width: auto; }   
   .form fieldset .check { 
      text-align: right;
      float: left;
      width: 100px; }
   .form fieldset.checkbox label { 
      width: 160px;
      text-align: left;
      padding: 0 0 0 10px !important;
      font-size: 13px;
      float: left; }
   
.content .form label { 
	width: 100px;
	padding: 8px 10px 0 0;
	text-align: right;
	float: left;
	font-family: "myriad-pro-1", "myriad-pro-2", sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #00244e; }	
.content .form fieldset.text label { 
	width: auto;
	clear: both; 
	padding: 10px 0 7px; }		
	
.form .field { 
	width: 160px;
	background: #d5eff7;	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d5eff7');
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d5eff7));
	background: -moz-linear-gradient(top, #ffffff, #d5eff7);
	box-shadow: inset 1.3px 1.4px 4.5px #abafb5;
	-moz-box-shadow: inset 1.3px 1.4px 4.5px #abafb5;
	-webkit-box-shadow: inset 1.3px 1.4px 4.5px #abafb5;		
	border: 0;
	border-radius: 6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;	
	padding: 8px 10px;
	float: left;
   font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00244e; }
   
 .ie .field { border: 1px solid #d8d8d8 !important; }
   
.form .field.zip { width: 100px; }	
.form .field.dropdown { width: 180px; }   
.form fieldset.text textarea { width: 260px; clear: both; }	

.form .field:hover { 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5eff7', endColorstr='#ffffff');
	background: -webkit-gradient(linear, left top, left bottom, from(#d5eff7), to(#ffffff));
	background: -moz-linear-gradient(top, #d5eff7, #fff);
	box-shadow: inset 1.6px 1.3px 4.5px #848d9a;
	-moz-box-shadow: inset 1.6px 1.3px 4.5px #848d9a;
	-webkit-box-shadow: inset 1.6px 1.3px 4.5px #848d9a; }	
	
.form .field:focus { 
	background: #c3dde5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c3dde5', endColorstr='#ffffff') ;
	background: -webkit-gradient(linear, left top, left bottom, from(#c3dde5), to(#ffffff));
	background: -moz-linear-gradient(top, #d5eff7, #ffffff);
	box-shadow: inset 2px 2px 6.5px #848d9a;
	-moz-box-shadow: inset 2px 2px 6.5px #848d9a;
	-webkit-box-shadow: inset 2px 2px 6.5px #848d9a; }	
	
.form .submit { 
	background: url(/img/submit.png) no-repeat 0 0;
	width: 146px; 
	height: 41px; 
   display: block;
   text-indent: -10000px;
   overflow: hidden;
	border: none;
	cursor: pointer; }
	.form .submit:hover { background-position: 0 -41px; }		
	.form .submit:active { background-position: 0 -82px; }	
   
.form .btn { 
   background: #c3dde5;   
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a51c21', endColorstr='#d3242a');
	background: -webkit-gradient(linear, left top, left bottom, from(#a51c21), to(#d3242a));
	background: -moz-linear-gradient(top, #a51c21, #d3242a);
	box-shadow: 1.3px 1.4px 4.5px #abafb5;
	-moz-box-shadow: 1.3px 1.4px 4.5px #abafb5;
	-webkit-box-shadow: 1.3px 1.4px 4.5px #abafb5;		
	border: 0;
	border-radius: 6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
   color: #fff;
   font-size: 16px;
   padding: 8px;
   display: block;
	border: none;
	cursor: pointer;  }
   
	.form .btn:hover { 
      background: #d3242a;   
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d3242a', endColorstr='#a51c21');
      background: -webkit-gradient(linear, left top, left bottom, from(#d3242a), to(#a51c21));
   	background: -moz-linear-gradient(top, #d3242a, #a51c21);
   	box-shadow: 1.3px 1.4px 4.5px #abafb5;
   	-moz-box-shadow: 1.3px 1.4px 4.5px #abafb5;
   	-webkit-box-shadow: 1.3px 1.4px 4.5px #abafb5; }		
	.form .btn:active {
      background: #d3242a;   
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d3242a', endColorstr='#a51c21');
      background: -webkit-gradient(linear, left top, left bottom, from(#d3242a), to(#a51c21));
      background: -moz-linear-gradient(top, #d3242a, #a51c21);
   	box-shadow: inset 1.3px 1.4px 4.5px #4f0e10;
   	-moz-box-shadow: inset 1.3px 1.4px 4.5px #4f0e10;
   	-webkit-box-shadow: inset 1.3px 1.4px 4.5px #4f0e10;
      font-size: 15px;}   

.error {
  background: #CD252B !important;
  background: -webkit-gradient(linear, center top, center bottom, from(#F2999C), to(#CD252B)) !important;
  background: -moz-linear-gradient(center top , #F2999C, #CD252B) repeat scroll 0 0 transparent !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2999C', endColorstr='#CD252B') !important;
  }
  
input[type="radio"].error+label {
  color:  #CD252B !important;
}
